[BRAKE_0]
NAME=taillightL_detail_glass_clear
COLOR=300,0,0   /////9,2,2

[BRAKE_1]
NAME=taillightR_detail_glass_clear
COLOR=300,0,0   /////9,2,2

[BRAKE_2]
NAME=taillightL_tail_light
COLOR=150,0,0   /////9,2,2 

[BRAKE_3]
NAME=taillightR_tail_light
COLOR=150,0,0   /////9,2,2 

[LIGHT_0]
NAME=headlightR_head_light
COLOR=95,100,95  ////////9,10,9

[LIGHT_1]
NAME=headlightL_head_light
COLOR=95,100,95  ////////9,10,9

[LIGHT_2]
NAME=hyu_veloster_12_cockpit_interior_gauge_emissive
COLOR=5,5,5  ////////9,10,9

[LIGHT_3]
NAME=hyu_veloster_12_cockpit_s_steering_wheel_badge
COLOR=5,5,5  ////////9,10,9

[LIGHT_4]
NAME=hyu_veloster_12_cockpit_s_interior_badge
COLOR=5,5,5  ////////9,10,9

